BODY {
	MARGIN: 0px; BACKGROUND-COLOR: #ffffff
}
A:link {
	COLOR: #425778
}
A:visited {
	COLOR: #425778
}
A:hover {
	COLOR: #5977a4
}
A:active {
	COLOR: #5977a4
}
.topcell {
	BACKGROUND-IMAGE: url(images/tah5_02.png); BACKGROUND-REPEAT: repeat-x
}
.toprightcell {
	BACKGROUND-IMAGE: url(images/tah5_03.png); BACKGROUND-REPEAT: repeat-x
}
.leftcell {
}
.rightcell {
	BACKGROUND-COLOR: #bfbfbf
}
.bottomcell {
	BACKGROUND-IMAGE: url(images/tah5_08.png); BACKGROUND-REPEAT: repeat-x
}
.bottomrightcell {
	BACKGROUND-IMAGE: url(images/tah5_09.png); BACKGROUND-REPEAT: repeat-x
}
.bottom {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.plain {
	PADDING-RIGHT: 12px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
